Need Help Opening a v4 pp2 File in v3?

Need Help Opening a v4 pp2 File in v3?

In order to accommodate some new features (IPv6 compatibility, unicode support, etc), PingPlotter v4 creates .pp2 files that, by default, cannot be opened by any 3.x version of PingPlotter. If you're getting hit with a "That file was created with a newer version of PingPlotter" message - don't worry, we've got a solution for you!

If you're not ready to upgrade to v4 quite yet, but find yourself needing to open a pp2 file that was sent to you by someone using the newest version of PingPlotter - we've got some step-by-step instructions in our knowledge base that should help get that file loaded up.